MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000118124thATC[All Projects] Interfacepublic2016-02-16 21:502016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PriorityhighSeveritymajorReproducibilityrandom
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a23 
Summary0000118: In some cases, last descent call to ILS interception quote (3000) is not trigged
DescriptionIn some cases, last descent call to ILS interception quote (3000) is not trigged
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-02-16 21:50 ntnll New Issue
2016-02-16 21:50 ntnll Status new => resolved
2016-02-16 21:50 ntnll Resolution open => fixed
2016-02-16 21:50 ntnll Fixed in Version => 2.0-a23
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:36 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker